[PDFLoad]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader is necessary to read the Manual. Do you install AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe


[JAPANESE]
CAPTION=LinkNavigator for Linkstation
INSTALL=ユーザーガイドを読む為にはAdobeReaderが必要です\nAdobeReaderをインストールしますか？
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

[ENGLISH]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader is necessary to read the manual. Do you install AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

[GERMAN]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader ist notwendig, das Handbuch zu lesen.  Installieren Sie AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

[FRENCH]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader est nécessaire à lire le manuel.  Est-ce que vous installez AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

[SPANISH]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader es necesario leer el manual.  ¿Usted instala AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

[ITALIAN]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader è necessario per leggere il manuale.  Installa AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

[DUTCH]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader is necessary to read the manual. Do you install AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

[SWEDISH]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader is necessary to read the manual. Do you install AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

[DANISH]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader is necessary to read the manual. Do you install AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

[FINNISH]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader is necessary to read the manual. Do you install AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

[NORWEGIAN]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader is necessary to read the manual. Do you install AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

[PORTUGUESE]
CAPTION=LinkNavigator for Linkstation
INSTALL=AdobeReader is necessary to read the manual. Do you install AdobeReader?
PDF_FILE=..\..\EN\manual\pdf\LS-CHL_manual.pdf
READER=AdbeRdr812_en_US.exe

